Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
snap [Le 25/04/2022, 17:03]
G-Tux [Mémo commandes]
snap [Le 22/05/2022, 16:38] (Version actuelle)
bcag2 [Format Snap] màj warning -> important, le pbm ne semble subsister que pour 16.04ESM!
Ligne 6: Ligne 6:
 Le format **snap** vise à permettre l'​installation de nouvelles versions de logiciels dans les systèmes Linux, tout en apportant aux développeurs la facilité de distribution,​ la fiabilité et la sécurité. Le format **snap** vise à permettre l'​installation de nouvelles versions de logiciels dans les systèmes Linux, tout en apportant aux développeurs la facilité de distribution,​ la fiabilité et la sécurité.
  
-<​note ​warning>Il est déconseillé d'​utiliser le format snap [[https://​www.lemondeinformatique.fr/​actualites/​lire-une-faille-vulnerabilise-le-gestionnaire-de-paquets-snap-pour-linux-85889.html|en raison d'​une ​faille de sécurité critique]]. Pour bloquer le format snap, [[https://​forum.ubuntu-fr.org/​viewtopic.php?​pid=22458861#​p22458861|il vous suffira de suivre les instructions dans le forum]]\\+<​note ​important>​[[https://​www.lemondeinformatique.fr/​actualites/​lire-une-faille-vulnerabilise-le-gestionnaire-de-paquets-snap-pour-linux-85889.html|faille de sécurité critique ​apparue en fév 2022]]. Pour bloquer le format snap, [[https://​forum.ubuntu-fr.org/​viewtopic.php?​pid=22458861#​p22458861|il vous suffira de suivre les instructions dans le forum]]\\
 \\ \\
 L'​article cité date du 21/02/2022 et précise : « **Ces failles ont été corrigées dans ces composants respectifs plus tôt cette année**. Ubuntu a publié des correctifs pour CVE-2021-44731 et CVE-2021-44730 pour la plupart de ses éditions Linux, **à l'​exception de la faille 16.04 ESM** (Extended Security Maintenance) toujours en attente d’un correctif. La gravité de ces deux vulnérabilités est considérée comme très critique. »</​note>​ L'​article cité date du 21/02/2022 et précise : « **Ces failles ont été corrigées dans ces composants respectifs plus tôt cette année**. Ubuntu a publié des correctifs pour CVE-2021-44731 et CVE-2021-44730 pour la plupart de ses éditions Linux, **à l'​exception de la faille 16.04 ESM** (Extended Security Maintenance) toujours en attente d’un correctif. La gravité de ces deux vulnérabilités est considérée comme très critique. »</​note>​
  • snap.txt
  • Dernière modification: Le 22/05/2022, 16:38
  • par bcag2